<?php
mysql_select_db($database_sistem, $sistem);
$query_saldo1210 = "SELECT sum(debet)as ttl_dbt, sum(kredit)as ttl_krd FROM transaksi_tb where bulan='$bulan' and tahun='$tahun' and kode_unit='$kode' and no_perkiraan='1210'";
$saldo1210 = mysql_query($query_saldo1210, $sistem) or die(mysql_error());
$row_saldo1210 = mysql_fetch_assoc($saldo1210);
$totalRows_saldo1210 = mysql_num_rows($saldo1210);
?>

